body{
	background-color:#ffffff;
	color:#111;
	 font-family: YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック",sans-serif;
	 font-size:.875rem;
}

dt,dd{
	margin:0;
	padding:0;
}

/* 全体
---------------------------------------------------- */
#wrapper {
	width: 760px;
	margin:0px auto;
	text-align: left;
	padding: 0px;
}

/* ヘッダ
---------------------------------------------------- */
#header {
	height: 120px;
	background: url(../../images/bg_head.gif) repeat-x;
	width: 760px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#header #logo {
	vertical-align: bottom;
	padding: 0;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	position: absolute;
}
#header_top {
	height: 75px;
	background: url(../../images/bg_head.gif) repeat-x;
	width: 760px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#header_top #logo {
	vertical-align: bottom;
	padding: 0;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	position: absolute;
}
#header #inq {
 left: 406px;
 background: url(../images/menu_05.gif) -440px 0 no-repeat;
}
/* グローバルナビゲーション
---------------------------------------------------- */
#header ul#navigation {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	list-style: none;
	clear: both;
	top: 65px;
	left: auto;
	position: absolute;
}
#header ul#navigation li {
	position: absolute;
	display: block;
	height: 45px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
	clear: both;
	top: 0px;
}
#header ul#navigation li#home  {
  left: 0px;
		width: 85px;
  background: url(../../images/gbl_menu.gif) no-repeat 0px 0px;
}
#header ul#navigation li#menu1 {
  left: 85px;
		width: 135px;
  background: url(../../images/gbl_menu.gif) no-repeat -85px 0px;
}
#header ul#navigation li#menu2 {
  left: 220px;
		width: 135px;
  background: url(../../images/gbl_menu.gif) no-repeat -220px 0px;
}
#header ul#navigation li#menu3 {
  left: 355px;
		width: 135px;
  background: url(../../images/gbl_menu.gif) no-repeat -355px 0px;
}
#header ul#navigation li#menu4 {
  left: 490px;
		width: 135px;
  background: url(../../images/gbl_menu.gif) no-repeat -490px 0px;
}
#header ul#navigation li#menu5 {
  left: 625px;
		width:135px;
  background: url(../../images/gbl_menu.gif) no-repeat -625px 0px;
}

#header ul#navigation li#home  a:hover {
  left: 0px;
		width: 85px;
  background: url(../../images/gbl_menu.gif) no-repeat 0px -45px;
}
#header ul#navigation li#menu1  a:hover {
  left: 85px;
		width: 135px;
  background: url(../../images/gbl_menu.gif) no-repeat -85px -45px;
}
#header ul#navigation li#menu2  a:hover {
  left: 220px;
		width: 135px;
  background: url(../../images/gbl_menu.gif) no-repeat -220px -45px;
}
#header ul#navigation li#menu3  a:hover {
  left: 355px;
		width: 135px;
  background: url(../../images/gbl_menu.gif) no-repeat -355px -45px;
}
#header ul#navigation li#menu4  a:hover {
  left: 490px;
		width: 135px;
  background: url(../../images/gbl_menu.gif) no-repeat -490px -45px;
}
#header ul#navigation li#menu5  a:hover {
  left: 625px;
		width: 135px;
  background: url(../../images/gbl_menu.gif) no-repeat -625px -45px;
}
#header ul#navigation a {
  display: block;
  height: 45px;
		margin: 0;
		padding: 0;
  text-decoration: none;
}

/* ヘッダサブナビゲーション
---------------------------------------------------- */
ul#subnav {
  position: absolute;
  margin: 0;
  padding: 0;
  list-style: none;
}
ul#subnav li {
	position: absolute;
	top: 0px;
	display: block;
	width: 146px;
	height: 40px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	left: 643px;
}
ul#subnav li#contact  {
  left: 0px;
  background: url(../images/menu_01.gif) no-repeat;
}
ul#subnav li#home {
  left: 151px;
  background: url(../images/menu_02.gif) no-repeat;
}
ul#subnav a {
  display: block;
  width: 151px;
  height: 40px;
  text-decoration: none;
}


/* サイドナビゲーション
---------------------------------------------------- */
#subnavi {
	float: right;
	width: 155px;
	margin-right: 4px;
	padding-right: 4px;
}
#subnavi ul {
  margin: 0 0 1em;
  padding: 0;
  list-style: none;
}
#subnavi li {
	margin: 0;
	padding: 0;
	width: 155px;
	height: 43px;
}
#subnavi li a {
  text-decoration: none;
  width: 155px;
  height: 43px;
	 display: block;
}
#subnavi li#top      {
  background: url(../images/nav.gif) no-repeat 0 0;
}
#subnavi li#nav01    {
  background: url(../images/nav.gif) no-repeat -155px -43px;
}
#subnavi li#nav02  {
  background: url(../images/nav.gif) no-repeat 0 -86px;
}
#subnavi li#nav03{
  background: url(../images/nav.gif) no-repeat 0 -129px;
}
#subnavi li#nav04     {
  background: url(../images/nav.gif) no-repeat 0 -172px;
}
#subnavi li#top a:hover    {
  background: url(../images/nav.gif) no-repeat -155px 0px;
}
#subnavi li#nav01 a:hover  {
  background: url(../images/nav.gif) no-repeat -155px -86px;
}
#subnavi li#nav02 a:hover {
  background: url(../images/nav.gif) no-repeat -155px -129px;
}
#subnavi li#nav03 a:hover      {
  background: url(../images/nav.gif) no-repeat -155px -172px;
}
#subnavi li#nav04 a:hover      {
  background: url(../images/nav.gif) no-repeat -155px -172px;
}

/* フッタ
---------------------------------------------------- */
#footer {
	clear:both;
	margin: 40px 0 10;
	line-height: 140%;
	color: #666666;
	width: 760px;
}

#footer address {
	font-size: 11px;
	line-height:1.5;
	display: block;
	clear: both;
	width: auto;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
	font-style: normal;
	padding-top: .5em;
	padding-right: 0px;
	padding-bottom: .5em;
	padding-left: 1em;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #cccccc;
}
.footer-nav{
	width:700px;
	display:flex;
	margin:40px auto 20px;
	padding:0;
	list-style:none;
}
.footer-nav li:nth-child(-n+2){
	padding-right:1em;
	margin:0 1em 0 0;
	border-right:1px solid #ddd;

}



/* コンテンツ
---------------------------------------------------- */
#content {
	width:700px;
	margin-top: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 30px;
	clear: both;
}

#main{
	width:720px;
	clear: both;
	margin: 15px 0px 0px 20px;
	padding: 0px;
	float:none;
}

#content ul {
	list-style-image: url(../images/bul_or.gif);
	margin:0 0 0 5px;
	padding:0;
	list-style-position:inside;
	line-height: 150%;
	text-decoration: none;
}
#content h2{
	margin:0;
	padding: 5px 0px 15px;
}
#content h3{
	margin:0;
	padding: 15px 0px 5px;
}

#content h4{
	margin:15px 0px 3px;
	padding: 0px;
	font-size: medium;
	font-weight: bold;
}

#content_left {
	width:auto;
	float:left;
	margin: 0px 20px 0px 0px;
	padding: 0px 0px 0px 30px;
}

#content_right {
	float:left;
	text-decoration: none;
	width: 490px;
	margin: 0px;
	padding: 0px;
}

h3.con_left {
	width:auto;
	clear:both;
	margin: 0px 0px 20px 30px;
	padding: 0px;
}


/* 右サイドメニュー
---------------------------------------------------- */
#side {
	width:151px;
	float:right;
	text-decoration: none;
	height: 100%;
	margin-right: 0px;
	background-color: #FFFFCC;
}
#side img {
	margin: 0px;
}

/* サイドナビゲーション
---------------------------------------------------- */
#nav {
	position: relative;
	margin: 0px;
	padding: 0;
	list-style: none;
}
#nav ul {
	margin:0;
	padding:0;
	text-decoration: none;
	text-indent: 15px;
	list-style-type: none;
}
#nav li {
	width: 151px;
	margin: 0px;
	text-indent: 30px;
	display: table;
	background-image: url(../images/btn_navi_base.gif);
	height: 30px;
	padding: 0px;
	background-position: center;
	line-height: 30px;
}
#nav a {
  text-decoration: none;
  color: #1154ab;
}
#nav a:hover {
	color: #CF0D56;
	text-decoration: underline;
}
/* トップページ用
---------------------------------------------------- */
.top-wrap{
	display:flex;
}
#topcontent {
	width:495px;
	font-size:12px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 140%;
	text-decoration: none;
	padding: 0px;
	margin-right: 25px;
	margin-left: 0px;
}
#topcontent dl {
	margin:0px;
	padding:10px 10px 5px;
	line-height: 140%;
	text-decoration: none;
	list-style-type: none;
}
#topcontent dt {
	margin:0px;
	padding:0px;
	line-height: 140%;
	text-decoration: none;
	list-style-type: none;

}
#topcontent dd {
	margin:0px;
	padding:0px 0px 0px 30px;
	line-height: 140%;
	text-decoration: none;
	list-style-type: none;
}

#topside {

	font_size:12px;
	line-height: 145%;
	text-decoration: none;
	width: 200px;
	margin: 0px;
	padding: 0px;
}

#topside ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#topside li {
	margin: 0;
	padding: 0;
	width: 210px;
	text-indent: -9999px;
	display: block;
}
#topside li a {
	margin: 0;
 width: 210px;
	text-indent: -9999px;
	display: block;
}
#topside li#bn01     {
  background: url(../images/bn_sp.gif) no-repeat 0 0;
		height: 150px;
}
#topside li#bn02    {
  background: url(../images/bn_chintai.gif) no-repeat 0 0;
		height: 90px;
}
#topside li#bn03  {
  background: url(../images/bn_top_ja.gif) no-repeat 0 0;
		height: 50px;
}
#topside li#bn04{
  background: url(../images/bn_top_mae.gif) no-repeat 0 0;
		height: 50px;
}
#topside li#bn05{
  background: url(../images/bn_top_tate.gif) no-repeat 0 0;
		height: 50px;
}

#topside li#bn06{
  background: url(../images/bn_top_jap.gif) no-repeat 0 0;
		height: 45px;
}

#topside li#bn01  a   {
  background: url(../images/bn_sp.gif) no-repeat 0 0;
		height: 150px;
}
#topside li#bn02  a  {
  background: url(../images/bn_chintai.gif) no-repeat 0 0;
		height: 90px;
}
#topside li#bn03 a {
  background: url(../images/bn_top_ja.gif) no-repeat 0 0;
		height: 50px;
}
#topside li#bn04 a{
  background: url(../images/bn_top_mae.gif) no-repeat 0 0;
		height: 50px;
}
#topside li#bn05  a  {
  background: url(../images/bn_top_tate.gif) no-repeat 0 0;
		height: 50px;
}
#topside li#bn06 a {
  background: url(../images/bn_top_jap.gif) no-repeat 0 0;
		height: 45px;
}
/* トップページ用ナビゲーション
---------------------------------------------------- */
#gblmenu {
	width: 760px;
	margin:0px;
	text-align: left;
	padding: 0px;
	clear: both;
	height: 70px;
	background-image: url(../../images/top_menu.jpg);
	background-repeat: repeat-x;
}
#gblmenu ul#gblnavi {
	margin: 0px;
	width: 760px;
	padding: 0px;
	list-style: none;
	clear: both;
	top: 0px;
	left: auto;
	position: relative;
	height: 70px;
}
#gblmenu ul#gblnavi li {
	position: absolute;
	display: block;
	height: 65px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
	clear: both;
	left: 15px;
	top: 1px;
}
#gblmenu ul#gblnavi li#menu1  {
	left: 0px;
	width: 130px;
 background: url(../../images/top_menu.jpg) no-repeat 0px 0px;
}
#gblmenu ul#gblnavi li#menu2 {
	left: 130px;
	width: 130px;
 background: url(../../images/top_menu.jpg) no-repeat -130px 0px;
}
#gblmenu ul#gblnavi li#menu3 {
	left: 260px;
	width: 130px;
 background: url(../../images/top_menu.jpg) no-repeat -260px 0px;
}
#gblmenu ul#gblnavi li#menu4 {
	left: 390px;
	width: 130px;
 background: url(../../images/top_menu.jpg) no-repeat -390px 0px;
}

#gblmenu ul#gblnavi li#menu1  a:hover {
	left: 0px;
	width: 130px;
 background: url(../../images/top_menu.jpg) no-repeat 0px -70px;
}
#gblmenu ul#gblnavi li#menu2  a:hover{
	left: 130px;
	width: 130px;
 background: url(../../images/top_menu.jpg) no-repeat -130px -70px;
}
#gblmenu ul#gblnavi li#menu3  a:hover{
	left: 260px;
	width: 130px;
 background: url(../../images/top_menu.jpg) no-repeat -260px -70px;
}
#gblmenu ul#gblnavi li#menu4  a:hover{
	left: 390px;
	width: 130px;
 background: url(../../images/top_menu.jpg) no-repeat -390px -70px;
}

#gblmenu ul#gblnavi a {
  display: block;
  height: 65px;
		margin: 0;
		padding: 0;
  text-decoration: none;
}

/* グローバルナビゲーション
---------------------------------------------------- */
#topnavi  {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	list-style: none;
	clear: both;
	top: 302px;
	left: auto;
	position: absolute;
}
#topnavi  li {
	position: absolute;
	display: block;
	height: 70px;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
	clear: both;
	top: 0px;
}

#topnavi li#menu1 {
  left: 85px;
		width: 135px;
  background: url(../../images/gbl_menu.gif) no-repeat -85px 0px;
}
#topnavi  li#menu2 {
  left: 220px;
		width: 135px;
  background: url(../../images/gbl_menu.gif) no-repeat -220px 0px;
}
#topnavi  li#menu3 {
  left: 355px;
		width: 135px;
  background: url(../../images/gbl_menu.gif) no-repeat -355px 0px;
}
#topnavi  li#menu4 {
  left: 490px;
		width: 135px;
  background: url(../../images/gbl_menu.gif) no-repeat -490px 0px;
}

#topnavi  li#menu1  a:hover {
  left: 85px;
		width: 135px;
  background: url(../../images/gbl_menu.gif) no-repeat -85px -45px;
}
#topnavi  li#menu2  a:hover {
  left: 220px;
		width: 135px;
  background: url(../../images/gbl_menu.gif) no-repeat -220px -45px;
}
#topnavi  li#menu3  a:hover {
  left: 355px;
		width: 135px;
  background: url(../../images/gbl_menu.gif) no-repeat -355px -45px;
}
#topnavi  li#menu4  a:hover {
  left: 490px;
		width: 135px;
  background: url(../../images/gbl_menu.gif) no-repeat -490px -45px;
}
#topnavi  a {
  display: block;
  height: 70px;
		margin: 0;
		padding: 0;
  text-decoration: none;
}
/* 写真
---------------------------------------------------- */
.rightimg {
	margin: 0px 0px 15px 15px;
	float: right;
}
.centerimg {
	margin: 20px 10px 0px;
}
.bnimg {
	margin: 0px 0px 10px;
}
.tx01 {
	color: #336666;
}
.topimg {
	margin: 20px 0px 10px;
}
.txs01 {
	color: #333333;
}
/* テーブル
---------------------------------------------------- */
.tbl_01 {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #024b02;
}

.td_01 {
	background-color: #efefef;
	white-space: nowrap;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

.td_02 {
	background-color: #ffffff;
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

.td_line01 {
	padding: 0px;
	margin: 0px;
	width: 65px;
	display: block;
	float: left;
	text-align: justify;
}

/* 20250312 */
.hdg-3,.hdg-3__2{
	width:100%;
	font-weight:bold;
	border-bottom:1px solid #024b02;
	padding-bottom: .8em!important;
	margin-bottom:1.2em!important;
	font-size:1.125rem;

}
.hdg-3 span.left-line{
	display:inline-block;
	padding-left:.5em;
	border-left:8px solid #060;
}

.hdg-3 span._small{
	font-size:.875rem;
	font-weight:normal;
	display:inline-block;
	vertical-align:middle;
}

.hdg-3__2 span{
	font-size:.8em;
	
}

.hdg-3__3{
	font-size:1.1em;
	line-height:1.1;
	margin:0;
	padding:0;
	
}

.hdg-4{
	font-size:1.1em;
	margin-bottom:.2em!important;
	padding-bottom:0!important;
	line-height:1.1;
	font-feature-settings: "palt" 1;
}
.hdg-4 span{
	font-size:.875rem;
	font-weight:normal!important;
	padding-left:1em;

}
h3 + p{
	margin-top:0;
}

.list-01{
	width:100%;
	margin-bottom:3em !important;
	list-style:  none; 
    margin:  0; 
    padding: 0; 
}

.list-01 li{
	list-style:  none; 
	margin:0 0 .5em 15px !important;
	text-indent:-12px;
    padding: 0; 
}

.list-01 li:before,.list-02 dt:before {
    content:  ""; 
    width:  8px; 
    height:  8px; 
    margin-right:4px;
    display:  inline-block; 
    background-color: #999;
    border-radius:  50%;
}

.list-02,.list-03,.list-04,.list-05{
	padding:0;
	margin:0;
}

.list-02 dd{
	margin-left:12px;
}

.list-02 dd p{
	margin:0;
}

.list-02 dd p + p{
	padding-left:4em;
}

.list-02 dd + dt{
	margin-top:.5em;
}

.list-03 dt{
	margin-bottom:.2em;
}

.list-03 dd{
	margin-bottom:.8em;
}

.list-03 dd ul{
	list-style:none;
}

.list-04 li{
	padding-left:1em!important;
	margin:0!important;
	text-indent:-1em;
	list-style:none;
}

.list-05{
	display:flex;
	flex-wrap:wrap;
}

.list-05 dt{
	width:7em;
}

.list-05 dd{
	width:calc(100% - 7em);
}

.box-line{
	border:1px solid #ddd;
	padding:1.4em 2em!important;
	margin-bottom:24px!important;
	line-height:1.8;
}

.box-line h4{
	margin:0 0 .5em!important;
}

.box-line li + li{
	margin-top:.5em;
}
	

.table-service{
	width:100%;
	border-collapse:collapse;
	font-size:11px;
}

.table-service th,.table-service td{
	border:1px solid #666;
	padding:1em .8em;
	white-space:nowrap;
	line-height:1.2;
}
.table-service thead tr:first-child  th{
	background:#690;
	color:#fff;
	text-align:center;
}

.table-service thead tr:last-child th:first-child{
	background:#f6ac01;
	text-align:center;
	width:4em;
}

.table-service thead tr:last-child th:last-child{
	background:#ffeb19;
	text-align:center;
	width:4em;
}
.table-service .txt-vertical{
	vertical-align: middle;
	text-align:center;
	
}

.table-service .txt-vertical span{
	-webkit-writing-mode: vertical-lr;
	-ms-writing-mode: tb-lr;
	writing-mode: vertical-lr;
	vertical-align: middle;
	text-align:center;
	min-height: 4em;
}

.table-service .cell-white{
	background:#fff;
	font-size:1.2em;
	text-align:center;
}
.table-service .cell-gray{
	background:#ddd;
}

.table-service .cell-blue{
	background:#d3edfb;
}
.table-service .cell-green{
	background:#cdefcb;
}

.list-box01 h4{
	font-size:.875rem!important;

}

.list-box01 h4:before {
    content:  "";
    width:  8px; 
    height:  8px; 
    margin:0 4px .1em 0;
    display:  inline-block; 
    background-color: #999;
    border-radius:  50%; 
}

.list-box01 dl{
	display:flex;
	margin-top:.4em;

}
.list-box01 dt{
	width:4.5em;
}

.list-box01 li{
	list-style: none!important;
	font-feature-settings: "palt" 1;
}

.list-box01 ._line{
	text-decoration:underline;
}


.txt-right{
	text-align: right;
}

.txt-s{
	font-size:.825rem;
}



.fwn{
	font-weight:normal;
}

.col-2{
	display:flex;
}

.mgb-none{
	margin-bottom:0!important;
}

.mgb-s{
	margin-bottom:8px!important;
}

.mgb-1em{
	margin-bottom:1em!important;
}
.mgb-2em{
	margin-bottom:2em!important;
}
.mgb-l{
	margin-bottom:40px!important;
}

.pdl-s{
	padding-left:1em;
}

